<?php
/**
 * @package Sj Jobs Tabs For Js Jobs
 * @version 1.0.0
 * @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 * @copyright (c) 2015 YouTech Company. All Rights Reserved.
 * @author YouTech Company http://www.smartaddons.com
 *
 */

defined('_JEXEC') or die;
?>
<script type="text/javascript">
//<![CDATA[
jQuery(document).ready(function ($) {
	;
	(function (element) {
		var $element = $(element),
			$tabs_wrap = $('.tabs-wrap', $element);

		$('.tabs-wrap ul.tabs li:first-child', $element).addClass('actived');
		$('.tabs-content .tabs-content-inner .tab-content:first-child', $element).addClass('selected');

		$('.tabs-wrap ul.tabs li', $element).on('click', function() {
			$('.tabs-wrap ul.tabs li', $element).removeClass('actived');
			$(this).addClass('actived');
			var $tab_id = $(this).data('id');
			$('.tabs-content .tabs-content-inner .tab-content', $element).removeClass('selected');
			$('#'+$tab_id).addClass('selected');
		});
	})('#<?php echo $tag_id; ?>');
})
//]]>
</script>